/*
Theme Name: ClearChange
Description: Child theme for lora theme
Author: ClearChange
Author URI: #ClearChange
Template: Lora
Text Domain: Lora
Version: 0.1
*/
@import url("../Lora/style.css");
/* =Theme customization starts here
------------------------------------------------------- */


 
.container {
    max-width: 100% !important;
    padding-top: 0em !important;
    background-color: #ffffff;
}
.main-contents {
margin: 0 35px;
}
#post-12 {
 margin: 0em 0px 0em;
}
.wpb_row {
    margin-bottom:0 !important;
    clear: both;
}
.entry-content {
    padding: 0 0 0em;
}
.vc_col-sm-3 {
    margin: 12px;
    text-align: center;
  }

.article {
    margin: 0em 0px 0em;
}
.wpb_content_element {
    margin-bottom: 30px !important;
}
.content-alt {
    width: 75%;
}
#navigation > .menu > .current-menu-item > a {
color:#F0D467;
}
.page-sidebar {
background-color: #ffffff;
}
.widget {
    margin-left: 12px;
    margin-right: 10px
    margin-top: 10px
}
#contactform {
    width: 70%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
}
.contact {
    background-color: #ffffff;
}
.home-page {
background-color: #ffffff;
}
#home {
   margin: 0 20px;
}
.blog-page {
    padding-top: 2em !important;
}
.blog {
background-color: #ffffff;
}
.blog-content {
padding-top: 2em;
}
.blog .article {
    border-bottom: transparent;
}
.homecol1, .homecol2, .homecol3, .homecol4 {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative !important;
    float: left !important;
    margin-top: -28px !important;
}
.CoachingCol1, .CoachingCol2, .CoachingCol3, .CoachingCol4 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    position: relative !important;
    float: left !important;
}
.social-sharing {
    background: transparent;
}
.social-sharing ul span.list-wrap {
    background: transparent !important;;
}
.slider {
    clear:both;
}
h2, h3 {
   line-height: 1.2;
}
.background div.title h1 {
    font-size: 54px !important;
    text-transform: capitalize;
}
div#background.background.parallax-bg {
height: 600px !important;
}
.background div.underline {
    margin: 1em auto 1em;
}
.background div.title {
    top: 30%;
}
.background div.title p {
   line-height: 1.6; 
}
.transparent div.title {
    padding: 0px 0 0px;
}
.background .title {
    padding: 0px 0 0px !important;
}
#footer {
    display: none !important;
}
.vc_col-sm-3 {
    overflow: hidden;
}
.vc_row  .vc_col-sm-3  .wpb_wrapper  .wpb_text_column .wpb_wrapper  h3, .vc_row  .vc_col-sm-3  .wpb_wrapper  .wpb_text_column .wpb_wrapper  h2, .vc_row  .vc_col-sm-3  .wpb_wrapper  .wpb_text_column .wpb_wrapper  h4, {
    text-align:center;
}
.vc_separator .vc_sep_holder .vc_sep_line {
    left:40%;
}
.page-id-69 .wpb_wrapper {
    margin-right:10px
}
.sidebar {
    background-color: #ffffff;
}
.page-id-69 .background .title {
   float: right;
   margin-right: 5%;
   text-align: right;
}
.page-id-255 .background .title {
   float: right;
   margin-right: 5%;
   margin-top: 12%;
   text-align: right;
}
.page-id-252 .background .title {
   float: left;
   margin-left: 10%;
   margin-top: 8%;
   text-align: left;
}
.main-menu ul li.fb-menu a {
    color: transparent !important;
    background: url(http://work6.five12apps.com/clearchange/wp-content/uploads/2015/12/social_facebook_box_blue.png) no-repeat;
}
.responsive-nav > ul#menu > li.fb-menu a {
    color: transparent !important;
    background: url(http://work6.five12apps.com/clearchange/wp-content/uploads/2015/12/social_facebook_box_blue.png) no-repeat;
    margin-left: .5em;
}
.main-menu ul li.in-menu a {
    color: transparent !important;
    background: url(http://work6.five12apps.com/clearchange/wp-content/uploads/2015/12/linkedin.png) no-repeat;
    margin-top: 28px
}
.responsive-nav > ul#menu > li.in-menu a {
    color: transparent !important;
    background: url(http://work6.five12apps.com/clearchange/wp-content/uploads/2015/12/linkedin.png) no-repeat;
    margin-left: .5em;
}
.main-menu ul li.pn-menu a {
    color: transparent !important;
    background: url(http://work6.five12apps.com/clearchange/wp-content/uploads/2016/02/Pinterest-icon.png) no-repeat;
    margin-top: 28px
}
.responsive-nav > ul#menu > li.pn-menu a {
    color: transparent !important;
    background: url(http://work6.five12apps.com/clearchange/wp-content/uploads/2016/02/Pinterest-icon.png) no-repeat;
    margin-left: .5em;
}
p > img.alignnone, p > img.alignleft, p > img.alignright {
    max-width: auto;
    width: auto !important;
    margin: 0em 0 !important;
}

.post-meta a.comments-link {
        display: none;

}
.wh {
        max-width: 30px !important;
        margin-left: 0px !important;
}
.contactf {
        display: none;

}
.bar1 {
    width:32%;
padding: 5px;
}
.bar2 {
    width:97%;
padding: 5px;
}

